/*------------------------------------------------
	Main Content Section - ¼ºÀûºÐ¼®>¸ðÀÇ¼ö´É ºÐ¼®
------------------------------------------------*/
.SectionWrap .sectionTitle1 {
	position:relative;
	width:490px;
	height:52px;
	background:#f1180d;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height:52px;
	letter-spacing:normal;
	margin:0 auto;
	z-index:998;
}
.SectionWrap .sectionTitle1 span {
	font-weight: normal;
}
.SectionWrap .sectionBg {
	position:relative;
	width:100%;
	height:100%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-26px;
	z-index:997;
	padding-top:30px;
	padding-bottom:24px;
}
.SectionWrap .sectionBg .content_tb {
	width:99%;
	height:100%;
	margin:0 auto;
	margin-top:10px;
}
.SectionWrap .sectionBg .content_tb .tit_textT {
	width:100%;
	height:36px;
	font-size:16px;
	color:#ffffff;
	background-color:#989898;
	margin:0 auto;
	line-height:36px;
}
.SectionWrap .sectionBg .content_tb .tit_textT span {
	font-size:14px;
}
.SectionWrap .sectionBg .content_tb .tb {
	width:98%;
	display:inline-block;
}
.SectionWrap .sectionBg .content_tb .tb table {
	width:100%;
	font-size:13px;
	font-weight:bold;
	color:#3d3d3d;
	margin-bottom:10px;
	border-collapse: separate;border-spacing: 1px;
}

.SectionWrap .sectionBg .content_tb .tb .tb_Lt {
	width:413px;
	float:left;
	margin-right:7px;
	
}
.SectionWrap .sectionBg .content_tb .tb .tb_Rt {
	float:right;
	margin-left:7px;
}

.SectionWrap .sectionBg .content_tb .tb .tb_Lt2 {
	width:490px;
	float:left;
	margin-right:7px;
}
.SectionWrap .sectionBg .content_tb .tb .tb_Rt2 {
	width:490px;
	float:right;
}
.SectionWrap .sectionBg .content_tb .tb th {
	height:30px;
	text-align:center;
	background-color:#e0e0e0;
}
.SectionWrap .sectionBg .content_tb .tb .tit1 {
	height:28px;
	text-align:center;
	background-color:#eeeeee;
}
.SectionWrap .sectionBg .content_tb .tb td {
	text-align:center;
	height:28px;
	border:1px solid;
	border-color:#eeeeee;
	font-weight:normal;
}
.SectionWrap .sectionBg .content_tb .tb_dgn {
	width:98%;
	margin:0 auto;
	border:2px solid #f1180d;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_tit {
	width:100%;
	font-size:16px;
	text-align:center;
	color:#f1180d;
	margin-top:15px;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_titT {
	width:100%;
	font-size:13px;
	text-align:left;
	color:#636363;
	margin-top:13px;
	line-height:130%;
	margin-left:50px;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_titLine {
	width:90%;
	height:1px;
	margin:0 auto;
	margin-top:13px;
	background-color:#e0e0e0;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content {
	width:90%;
	display:inline-block;
	margin-top:13px;
	margin-bottom:13px;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content table {
	width:100%;
	font-size:13px;
	font-weight:bold;
	color:#3d3d3d;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content li {
	width:29%;
	float:left;
	list-style:none;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content .tb_Lt {
	float:left;
	
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content .tb_Rt {
	width:13%;
	float:right;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content th {
	height:28px;
	text-align:center;
	background-color:#e0e0e0;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content .tit1 {
	height:28px;
	text-align:center;
	background-color:#eeeeee;
}
.SectionWrap .sectionBg .content_tb .tb_dgn .tb_content td {
	text-align:center;
	height:28px;
	border:1px solid;
	border-color:#eeeeee;
	font-weight:normal;
}
#printSet {
	position:relative;
	display:block;
	width:100%;
	margin:0 auto;
	margin-top:100px;
}

.SectionWrap .common_table{
	background-color:#eeeeee;
	font-size:13px;
	margin-bottom:10px;
}


.SectionWrap .contentWrap_03 {
    width: 976px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
}
.SectionWrap .contentWrap_03 .content_Title {
    position: relative;
    width: 581px;
    height: 48px;
    background: url('/images/pass/jungsi/univ/conT2_bg.png') center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #3d3d3d;
    text-align: center;
    line-height: 48px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}

.SectionWrap .contentWrap_03 .lap_content {
    width: 98%;
    height: 100%;
    margin: 0 auto;
    display: inline-block;
    padding-top: 10px;
}

.SectionWrap .contentWrap_03 .lap_content table {
    width: 137px;
    height: 100%;
    font-size: 12px;
    color: #444444;
}
.SectionWrap .contentWrap_03 .lap_content td {
    padding: 3px;
    background-color: #eeeeee;
}
/*¼ö´ÉÇÐ»ýºÎºñ±³ Å×ÀÌºí ¹× ±×·¡ÇÁ*/
.Lt {
	float: left;
	width: 640px;
}
.Rt {
	float: right;
	width: 320px;
	margin: 0 0 0 10px;
}
.Rt  .graph_help {
	padding-right: 10px;
	text-align: right;
}
.Rt .graph {
	width:320px;
	height:295px;
}
.ne_graph {
	float:left;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#FFFFFF;
	background-color:#4BB2C5;
}
.su_graph {
	float:right;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#FFFFFF;
	background-color:#EAA228;
}
/*µµ¿ò¸»*/
.help {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 10px;
}

.help .help_tit {
    position: relative;
    width: 329px;
    height: 52px;
    background: #f1180d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 10;
}
.help .help_bg {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -26px;
    padding-top: 30px;
    padding-bottom: 44px;
}
.help .help_bg .content_help {
    width: 90%;
    height: 100%;
    margin-top: 10px;
    margin-left: 25px;
}
.help .help_bg .content_help .help_txt1 {
    text-align: left;
    left: 0;
    font-size: 14px;
    color: #636363;
    line-height: 150%;
}
.help .help_bg .content_help .help_txt1 span {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
.help .help_bg .content_help .help_txt2 {
    display: block;
    width: 100%;
    text-align: left;
    margin-top: 10px;
    margin-left: 40px;
}
.help .help_bg .content_help .help_txt2 table {
    width: 96%;
    text-align: left;
    margin: 0 5px 10px 5px;
    border-collapse: separate;
    border-spacing: 1px;
}
.help .help_bg .content_help .help_txt2 th {
    height: 38px;
    font-size: 13px;
    color: #444444;
    background: #E0E0E0;
}

.help .help_bg .content_help .help_txt2 td {
    text-align: center;
    height: 36px;
	font-size: 13px;
    border: 1px solid;
    border-color: #eeeeee;
    font-weight: normal;
}
.tit1 {
    height: 38px;
    font-size: 13px;
    color: #444444;
    background: #EEEEEE;
}
.help .help_bg .content_help .help_txt3 {
    margin: 12px 0 0 0;
    text-align: left;
    left: 0;
    font-size: 13px;
    color: #636363;
    line-height: 180%;
}
.help .help_bg .content_help .help_txt3 span {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}

